{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ValueSpecificationImpl.unlimitedValue()I",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralStringOperations.unlimitedValue(Lorg/eclipse/uml2/uml/LiteralString;)I": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralUnlimitedNaturalOperations.unlimitedValue(Lorg/eclipse/uml2/uml/LiteralUnlimitedNatural;)I": 1
  }
}